activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMQ-4558) actimemq-osgi doesn't start in karaf 2.3.1
Date Wed, 02 Oct 2013 09:19:24 GMT

     [ https://issues.apache.org/jira/browse/AMQ-4558?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved AMQ-4558.
------------------------------

    Resolution: Fixed

Works fine now - tested with Karaf 2.3.3

> actimemq-osgi doesn't start in karaf 2.3.1
> ------------------------------------------
>
>                 Key: AMQ-4558
>                 URL: https://issues.apache.org/jira/browse/AMQ-4558
>             Project: ActiveMQ
>          Issue Type: Task
>          Components: Broker
>    Affects Versions: 5.9.0
>            Reporter: filippo balicchia
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 5.9.0
>
>
> I have made made optional the following package in activemq-osgi pom 
> * org.apache.zookeeper*;resolution:=optional,
> * org.linkedin.util.*;resolution:=optional,
> * org.linkedin.zookeeper.*;resolution:=optional,
> they come from activemq-leveldb-store



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message